$(document).on('click', '#monthPlanTab', function (){
  location.href = "/fpiMgt/monthPlanPage";
})
$(document).on('click', '#apprvStayTab', function (){
  location.href = "/fpiMgt/apprvStayPage";
})
$(document).on('click', '#apprvCommitTab', function (){
  location.href = "/fpiMgt/apprvCommitPage";
})


function getViewModal(planKey){
  $.ajax({
    url: '/fpiMgt/planViewModal',
    data: {planKey: planKey},
    type: 'GET',
    dataType:"html",
    success: function(html){
      $("#planViewBody").empty().append(html)
      $("#planViewModal").modal('show');
    },
    error:function(){

    }
  });
}
